#wrapper {	width: 1260px;
	resize:both;}
	#top {width: 1260px;}
	#header {width: 1260px;}
	#content {width: 1230px;}
	#box {width: 1210px;}
	.layout2 {width: 1215px;background-image: url(/img/layout2.gif);	background-repeat: repeat-y;}
	.layout2 .main {width: 1040px;}
	.layout2 .sidebar {width: 150px;}
	.point {	width: 1040px;}
	.point .num {width: 40px;}
	.point .info {width: 400px;}
	.point .input {	width: 590px;}
	.UserNotes textarea {width:960px}
#showMenu {display:none;}

@media (orientation: portrait){
	#wrapper {display:none;}
	#portaitError {display:block;}
	#portaitError p {margin-top:30px;}
}
@media (orientation: landscape){
	#portaitError {display:none;}
}
@media (min-width:1280px){
	#wrapper {	width: 1260px;}
	#top {width: 1260px;}
	#header {width: 1260px;}
	#content {width: 1230px;}
	#box {width: 1210px;}
	.layout2 {width: 1215px;background-image: url(/img/layout2.gif);	background-repeat: repeat-y;}
	.layout2 .main {width: 1040px;}
	.layout2 .sidebar {width: 150px;}
	.point {	width: 1040px;}
	.point .num {width: 40px;}
	.point .info {width: 400px;}
	.point .input {	width: 590px;}
	.UserNotes textarea {width:960px}
	.FloatBox {left:400px;}
}

@media (max-width:1279px) and (min-width:1001px){
	#wrapper {	width: 1000px;}
	#top {width: 1000px;}
	#header {width: 1000px;}
	#content {width: 970px;}
	#box {width: 940px;}
	.layout2 {width: 940px;background-image:none;}
	.layout2 .main {width: 830px;}
	.layout2 .sidebar {width: 100px;}
	.point {	width: 830px;}
	.point .num {width: 30px;}
	.point .info {width: 300px;}
	.point .input {	width: 455px;}
	.UserNotes textarea {width:760px}
	.FloatBox {left:150px}
}

@media all{

* {
	margin: 0;
	padding: 0;
}



body {
	text-align: center;
	background-repeat: no-repeat;
	background-position: 0 100%;
	font-size: 12px;
}


#wrapper {
	background-repeat: no-repeat;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
	background-position: right top;
}

#top {
	overflow: hidden;
}
#top p {
	margin-bottom: 0;
}

#top #update {
	margin-top: 6px;
	float: left;
	width: 500px;
}

#top #status {
	float: right;
	width: 90px;
	padding: 0 0 3px 6px;
	text-align:center;
}
#top #status p {
	margin-bottom: 0;
	line-height: 1px;
}

#header {
	margin-top: 25px;
	overflow: hidden;
}

#logo {
	width: 192px;
	float:left;
}
#logo h1 {
	margin: 0;
	padding: 0;
}
#logo a {
	background-image: url(/img/socitm_logo.png);
	padding-top: 71px;
	height: 0;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
}
#logo img {
	display:none;
}

#nav {
	margin-top: 60px;
	width: 905px;
	padding: 0 25px;
	background-repeat: no-repeat;	
}

#nav ul {
	padding-top: 4px;
	padding-left: 1px;
	list-style-type: none;
	overflow: hidden;
	width: 925px;
	margin-bottom: 0;
}
#nav li {
	float: left;
	font-size: 16px;
	padding: 4px;
	margin-bottom: 0;
}


#title {
	margin-top: 35px;
	padding: 0 15px;
}

#title h2 {
	margin-bottom: 0;
}


#content {
	padding: 0 15px 15px;
}


ul.arrows {	
	padding-top: 10px;
	margin-bottom: 16px;
}
ul.arrows li {
	margin-bottom: 10px;
	list-style-type: none;
	padding-left: 16px;
	background-image: url(/img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
ul.arrows a {

}



h1 {
	font-size: 27px;
	line-height: 30px;
	margin-bottom: 17px;	
	font-weight: normal;
}


h2 {
	margin-top: 20px;
	font-size: 22px;
	line-height: 25px;
	margin-bottom: 8px;	
	font-weight: normal;
}

#box {
	padding: 25px 14px 10px;

	
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.layout1 {
	width: 780px;
	overflow: hidden;
	text-align:left;
}
.layout1 .main {
	width: 750px;
	padding: 0 15px 15px;
}
.layout1 .sidebar {	
	display:none;
}

.layout2 {
	overflow: hidden;
}
.layout2 .sidebar {
	float: left;
}
.layout2 .main {	
	float: right;
	margin-bottom: 30px;
}

.layout3 {
	width: 940px;
	overflow: hidden;
}
.layout3 .main {	
	float: right;
	width: 650px;
	margin-bottom: 30px;
}

.main ol{margin-left:20px; list-style:inside; list-style-type: decimal; }
.main ul{margin-left:20px; list-style: inside; list-style-type: disc; }

#sidemenu {
	margin-bottom: 20px;
}
#sidemenu ul {
	border-top: 1px solid #D3D3D0;
	margin-bottom: 20px;
}

#sidemenu li {
	border-bottom: 1px solid #D3D3D0;
	list-style-type: none;
	font-size: 14px;
}

#sidemenu a {
	display: block;
	padding: 8px 0 8px 10px;
	background:none;
}

#sidemenu a.complete {
	display: block;
	padding: 8px 0 8px 10px;
	background-repeat: no-repeat;
	/*background-image:url('/img/Check_Mark.png');*/
}
/* */

#sidemenu a.active{
	background-repeat: no-repeat;
	text-decoration: none;
	font-weight: bold;
}

#sidemenu .Subreadiness a {
	display: block;
	padding: 8px 0 8px 20px;
	background: none;
}


#sidemenu .Subreadiness a.complete {
	display: block;
	padding: 8px 0 8px 20px;
	background-repeat: no-repeat;
	/*background-image:url('/img/Check_Mark.png');*/
}

.section {
	padding-top: 5px;
}

.report {	
	margin-bottom: 30px;
}

.banner {
	margin-bottom: 20px;
}

.start {
	margin-bottom: 20px;
}
.start p {
	font-size: 15px;
	line-height: 17px;
}
/* */

h3 {
	margin-top: 15px;
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 5px;	
	font-weight: normal;
}


.loginbox {
	margin-bottom: 30px;
}

.loginbox h3 {
	margin-top: 0;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	padding: 4px 3px 3px 15px;
	margin-bottom: 0;
}
.loginbox .content {
	margin-top: 1px;
	padding: 10px 15px;
}
.loginbox .content form { 
	margin-bottom: 15px;
}

.loginbox .content p {
	margin-bottom: 5px;
}

.loginbox .content input {
	vertical-align: middle;
}

.loginbox #username {
	width: 215px;
	height: 20px;
	line-height: 20px;
}
.loginbox #password {
	width: 130px;
	height: 20px;
	line-height: 20px;
}
.loginbox #login {
	width: 80px;
	padding: 2px 1px;
}

.block {
	margin-bottom: 30px;
}
.block h2 {
	margin-top: 0;
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 10px;
	font-weight: normal;
}

.block h3 {
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	padding: 4px 3px 2px 30px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 0 100%;
}



p {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 12px;
}

.posted {
	font-weight: bold;
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 5px;
}


#footer {
	margin-top: 20px;
	margin-bottom: 35px;
	padding-top: 1px;
	background-color: #FFF;
	width: 97%;
	padding: 10px 15px 10px;
	overflow: hidden;
}

#footer p {
	margin-bottom: 15px;
}

#footer #copyright {
	width: 520px;
	float: left;
}

#footer #links {
	width: 185px;
	float: left;
}
#links ul {
	
}
#links li {
	list-style-type: none;
	margin-bottom: 5px;
}
#links a {
	text-decoration: none;
}

#footer #subscribe {	
	width: 250px;
	float: right;
	text-align: right;
}

a.feed {
	padding-left: 16px;
	/* background-image: url(/img/feed.gif); */
	background-repeat: no-repeat;
	background-position: 0 50%;
}
a.more {
	padding-right: 16px;
	background-image: url(/img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}


img {
	border: none;
}
img.left {
	float: left;
	padding: 0 10px 10px 0;
}
img.right {
	float: right;
	padding: 0 0 10px 10px;
}

.point {
	overflow: hidden;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 5px;
}

.point .num {
	float: left;
	font-size: 18px;
	line-height: 21px;
	font-weight: normal;	
}
.point .info {
	padding-left: 10px;
	float: left;
	display:inline;
	font-size: 14px;
	line-height: 18px;
}
.point .input {
	float: right;
}

.point .input .SubInput0 {
	float: left;
	width: 100%;
}
.point .input .SubInput1 {
	float: left;
	width: 44%;
}
.point .input .SubInput2 {
	float: left;
	width: 31%;
}
.point .input .SubInput3 {
	float: left;
	width: 22%;
}
.point .input .SubInput4 {
	float: left;
	width: 19%;
}

.point .input .SubInput5 {
	float: left;
	width: 16%;
}
.point .input .SubInput6 {
	float: left;
	width: 14%;
}
.point .input .SubInput7 {
	float: left;
	width: 12%;
}
.point .input .SubInput8 {
	float: left;
	width: 11%;
}
.point .input .SubInput9 {
	float: left;
	width: 10%;
}
.point .input .SubInput10 {
	float: left;
	width: 9%;
}
.point .input .SubInput11 {
	float: left;
	width: 8%;
}
.point .input .SubInput12 {
	float: left;
	width: 7.5%;
}
.point .input .SubInput13 {
	float: left;
	width: 7%;
}
.point p {
	margin-bottom: 5px;
	margin-right:2em;
}
.input select {
	max-width: 95%;
}

select option {
	text-align: left;	
}

.point .input select option {
	float: right;
	text-overflow: ellipsis;
	width: 95%;
	padding-left:4px;
}

.next {
	margin-top: 30px;
	text-align: right;
	font-weight: bold;
}
.next img {
		vertical-align: middle;
}

.twocol {
	width: 650px;
	overflow: hidden;
	margin-bottom: 20px;
}
.twocol .left {
	width: 320px;
	float: left;
}
.twocol .right {
	width: 320px;
	float: right;
}

.savereport {
	width: 650px;
	overflow: hidden;
}
.savereport .info {
	width: 380px;
	float: left;
}
.savereport .download {
	float: right;
	width: 250px;
}

.label {
	font-size: 13px;
	font-weight: bold;
}
.submit {
	margin-top: 20px;
}
td {
	padding: 2px;
}
textarea {
	float:right;
}
.footnote{
	display: inline;
	position: relative;
	top: -0.5em;
	font-size: 70%;
}
.pastresponse{
	display: inline;
	position: relative;
	top: -0.5em;
	font-size: 90%;
}

.hiddenpage  {
	display : none;
}

.visiblepage  {
	display : block;
}
.auto {
	border-style:solid;
	border-width:1px;
}
.section.SOC .point .info {
	padding-left: 20px;
	width: 200px;
	float: left;
}
.section.SOC .point .input {
	float: right;
	width: 475px;
}

#sidemenu .SubSOC a {
	display: block;
	padding: 8px 0 8px 20px;
	background: none;
}
.toggles{
	font-size: 15px;
	display: inline;
	vertical-align: top;
	float: right;
}

.ReportTable {
	padding: 5px;
	margin-left:40px;
	margin-top:20px;
	margin-bottom:30px;
}
.ReportTable table {
	display:inline-table;
}
.ReportTable td {
	padding: 5px;
}
.ReportTable th {
	padding: 5px;
	text-align:center;
}
.ReportImg {
	margin-top:30px;
	margin-bottom:10px;
}

.ReportTableAlt td {
	padding: 5px;
}
.RT {
	padding: 5px;
	text-align:right;
	border-width: thin;
	border-style: solid;
}
.RTHead {
	padding: 5px;
	text-align:center;
}
.RTSelf{
	padding: 5px;
}
.RTSelfHead {
	padding: 5px;
}
.RTAlt {
	padding: 5px;
}
.RTLeft {
	text-align:left;
}
.UserNotes{
	padding-top: 20px;
	font-weight: bolder;
	height: 17em;
	border: solid 2px;
	padding: 5px;
	margin-bottom:3em;
}
.UserNotes textarea{
	font-size: 11pt;
	margin:15px;
}
.comment {float:right;}
}

@media (max-width:1000px){
	#wrapper {width: 670px;}
	#top {width: 670px;}
	#header {width: 670px;}
	#content {width: 670px;padding:0px 0px 0px 0px;}
	#box {width: 670px;padding:0px 0px 0px 5px;box-shadow:unset;border:none;}
	.layout2 {width: 670px;background-image:none;}
	.layout2 .main {width: 670px;}
	.layout2 .sidebar {height: 1.6em;;overflow:hidden;}
	.layout2 .sidebar:hover {height:unset;overflow:visible;}
	.layout2 .sidebar:hover+.main {display:none;}
	#showMenu {display:block;margin-left:10px;height:1.6em;}
	.point {	width: 670px;}
	.point .num {width: 30px;}
	.point .info {width: 270px;}
	.point .input {	width: 350px;}
	.UserNotes textarea {width:660px}
	.FloatBox {left:150px}
	
}


.inlineReport {
	border:none;
	width:98%;
}
.printOnly{display:none;}

.PrintTextArea {
float:left;
white-space: pre-wrap;
padding-left: 10px;
font-size: 14px;
line-height: 18px;
border-top: 1px solid black;
}


.FloatBox {
	width:450px;
	top: 200px;
	position:fixed;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	z-index:+1;
}

.ProductAccess{
	text-align:center;}
.ProductAccess td:first-child{
	text-align:left;}
.ProductAccess th:first-child{
	text-align:left;}
}
#header,#nav{
	margin-top:unset;}
.layout3 .main {
	width:unset;
	float:unset;}
.modChoice {
	display:flex;
	flex-wrap: wrap;
}
.modOption {
	width: 11em;
	min-height: 10em;
	margin: 1ex;
	border-style: solid;
	border-radius: 2ex;
	padding: 1ex;
}
.modOption .name {
	height:3em;}
.modOption .progress{
	padding-bottom:2ex;}
.modOption .progress img{
	padding-top:10px;}
.modOption .report{
	padding-bottom:2ex;}
.columnHead {
	border-bottom:unset;}
	
fieldset{
	border:0;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.progressHeading {
	margin-top: 15px;
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 5px;	
	font-weight: normal;
}

.readDefinition {
	margin-top: 15px;
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 5px;	
	font-weight: normal;
}

.cookieconsent{
	position:fixed;
	padding:20px;
	left:0;bottom:0;
	background-color:#000;
	color:#FFF;
	text-align:center;
	width:100%;
	z-index:99999;
	resize:both;
}
.HIDE {
	display:none;
}